docs

# SetChatPermissions

data class SetChatPermissions (val chatId: ChatIdentifier , val permissions: ChatPermissions ) : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatPermissions
Link copied to clipboard
fun SetChatPermissions (chatId: ChatIdentifier , permissions: ChatPermissions )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
permissions
Link copied to clipboard
val permissions : ChatPermissions
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard